## python-pbkdf2 1.3+20110613.git2a0fb15~ds0

=== debian/changelog ===
python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-3) unstable; urgency=low

  [ Martin Pitt ]
  * autopkgtests: Redirect stderr to stdout. (Closes: #706652)

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Jul 2013 22:48:20 +0100

python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-2) unstable; urgency=low

  * Add autopkgtest support.
  * Fix Vcs-Git field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 25 Mar 2013 12:17:02 +0000

python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #698015)

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Jan 2013 21:34:30 +0000
