## python-pbkdf2 1.3+20110614.git2a0fb15

=== debian/changelog ===
python-pbkdf2 (1.3+20110614.git2a0fb15-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in DPT (used to be in collab-maint before)
  * d/watch: Fetch latest Git commit
  * Fix version number (no really new upstream version, not repackaged)
  * debian/repack*: deleted since unused
  * d/copyright: Source was obtained from Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Testsuite: autopkgtest-pkg-python
  * Fix link to reference document
    Closes: #774507
  * Apply patch from PR "Use faster all-at-once xor"
  * Add README.Debian with suggestions how to proceed with the package

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2024 08:34:06 +0100

python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest to reliably test all supported python3 versions (Closes:
    #954478)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Mar 2020 17:45:23 -0400

python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python3 support; Closes: #938010

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 16:51:11 -0500
