=== debian/control ===
Source: python-pbkdf2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pbkdf2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pbkdf2.git
Homepage: https://www.dlitz.net/software/python-pbkdf2/
Rules-Requires-Root: no

Package: python3-pbkdf2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python RSA PKCS#5 v2.0 module (Python 3)
 This module implements the password-based key derivation
 function, PBKDF2, specified in RSA PKCS#5 v2.0.
 .
 PKCS#5 v2.0 Password-Based Key Derivation is a key derivation
 function which is part of the RSA Public Key Cryptography
 Standards series. The provided implementation takes a password
 or a passphrase and a salt value (and optionally a iteration
 count, a digest module, and a MAC module) and provides a file-like
 object from which an arbitrarly-sized key can be read.
 .
 This is the Python 3 version of the package.
