=== debian/tests/control ===
Tests: python3-pbkdf2
Depends: python3-all, python3-pbkdf2
