=== debian/watch ===
version=4

opts="mode=git,pretty=1.3+%cd.git%h" \
    https://github.com/dlitz/python-pbkdf2.git HEAD
